Date:	Mon, 22 May 1995 09:04:31 -1000
From:	jimpoko@aol.com (JIMPOKO)
Message-Id: <3pqn7v$bf8@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: which quad-line for buggying?

I've been buggying and lurking for about 2 1/2 years. Thanks for all the
vicarious thrills! I'm using a F10-1.7 for high winds and a F10-6.6 for
low winds and am looking for a mid size quad traction kite (approx. 30-40
sq. ft or 3-4 sq. m). Does anyone have any experience with the Quad Trac
or Skytiger kites? From the catalogues it seems that they are the best
ones out there. Has anyone developed a "reefing" system, a-la Peel, for
quad line kites? It sure would make buggying a lot easier.  Noticed also
that the Sky Tiger is made in Canada, does anyone know who the local
distributor is? Thanks.

Jim Pokorchak
Toronto, Canada
jimpoko@aol.com
416-449-4477


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 23 May 1995 17:07:21 -1000
From:	vraun@freenet.niagara.com (Vaino Raun)
Message-Id: <D92BC9.G3F@freenet.niagara.com>
Organization: Niagara Peninsula Free-Net
Subject: Re: which quad-line for buggying?

JIMPOKO (jimpoko@aol.com) wrote:
: I've been buggying and lurking for about 2 1/2 years. Thanks for all the
: vicarious thrills! I'm using a F10-1.7 for high winds and a F10-6.6 for
: low winds and am looking for a mid size quad traction kite (approx. 30-40
: sq. ft or 3-4 sq. m). Does anyone have any experience with the Quad Trac
: or Skytiger kites? From the catalogues it seems that they are the best
: ones out there. Has anyone developed a "reefing" system, a-la Peel, for
: quad line kites? It sure would make buggying a lot easier.  Noticed also
: that the Sky Tiger is made in Canada, does anyone know who the local
: distributor is? Thanks.

: Jim Pokorchak
: Toronto, Canada
: jimpoko@aol.com
: 416-449-4477

Just received a flyer from Tail Spin Kites, Dave Cook from Mitchell Ont. 
who is a distributor ( may even be the manufacturer) of the Sky Tiger. 
Contact him at 1-800-335-6359.

Warm Winds...
-- 
Vaino Raun.....                  St. Catharines, ONT
vraun@freenet.niagara.com        Canada


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 25 May 1995 07:03:59 -1000
From:	lord@eskimo.com (David Lord)
Message-Id: <lord.65.00091141@eskimo.com>
Organization: Eskimo North (206) For-Ever
Subject: Re: which quad-line for buggying?

In article <D92BC9.G3F@freenet.niagara.com> vraun@freenet.niagara.com (Vaino Raun) writes:
>Xref: eskimo rec.kites:16129
>Newsgroups: rec.kites
>Path:
>eskimo!uunet!winternet.com!pinch.io.org!interlog.com!usenet.eel.ufl.edu!gatech!h
>owland.reston.ans.net!news.sprintlink.net!niagara.com!freenet.niagara.com!vraun
>From: vraun@freenet.niagara.com (Vaino Raun)
>Subject: Re: which quad-line for buggying?
>Message-ID: <D92BC9.G3F@freenet.niagara.com>
>Organization: Niagara Peninsula Free-Net
>X-Newsreader: TIN [version 1.2 PL2]
>References: <3pqn7v$bf8@newsbf02.news.aol.com>
>Date: Wed, 24 May 1995 03:07:21 GMT
>Lines: 24


>JIMPOKO (jimpoko@aol.com) wrote:
>: I've been buggying and lurking for about 2 1/2 years. Thanks for all the
>: vicarious thrills! I'm using a F10-1.7 for high winds and a F10-6.6 for
>: low winds and am looking for a mid size quad traction kite (approx. 30-40
>: sq. ft or 3-4 sq. m). Does anyone have any experience with the Quad Trac
>: or Skytiger kites? From the catalogues it seems that they are the best
>: ones out there. Has anyone developed a "reefing" system, a-la Peel, for
>: quad line kites? It sure would make buggying a lot easier.  Noticed also
>: that the Sky Tiger is made in Canada, does anyone know who the local
>: distributor is? Thanks.

I have both a Skytiger 26 and a Quad Trac Pro 4. Both are excellent kites. The 
Skytiger 26 is 26 square feet in area the Quad Trac Pro 4 is just under 35 
square feet in area. If you weigh more than 190 lbs then opt for the larger 
area kite, a Skytiger 40 might be the answer. I think the gauze covered vents 
are more durable than the open vents and they are better aerodynamically. See 
my web page for a more detailed discussion of buggy 
engines(http://mail.eskimo.com/~lord/).
                                                                 Dave Lord


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


